<!doctype html>
<html>
  <head>
    <meta charset= "utf-8">
    <meta name = "viewport" content ="width=device-width">
    <title>What can JavaScript do?</title>
  </head>
  <body>

    <h1>What can JavaScript do? </h1>

      <p id ="demo"><span>Javascript can change HTML content.</span></p>
    <button onclick="document.getElementById('demo').innerHTML = 'HTML  update!'">Click Me to make changes!</button>
  </body>
</html>
